.bcktopyeah{
    background-color:#AEB2F5;
    padding: 50px 100px 50px 100px;
}
.centertxt{
    text-align: center;
}
#cctext{
    color:#616161;
}
.firstshowcasegraid{
    background-image: linear-gradient(to bottom, rgba(174,178,245,1), rgba(255,0,0,0));
}
h1{
    text-decoration:underline;
}
h2{
    color:#525252;
    font-size:18px;
    text-decoration:underline;
}
h3{
    color:#525252;
    font-size:14px;
    text-decoration:underline;
}
h4{
    text-decoration:underline;
    font-size:18px;
    color:white;
}
